/*     3429775 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3429775__ .inline_block__3429775__ {display:inline-block;}
.text_wrap__3429775__ .inline_block__3429775__ .inner__3429775__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__3429775__ .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__3429775__ .inline_block__3429775__ .inner__3429775__ .icon__3429775__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__3429775__ .inline_block__3429775__ .inner__3429775__ .text__3429775__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3429775__.s_size_75 .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3429775__.s_size_100 .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {padding-right:.5em; font-size:1em;}
.text_wrap__3429775__.s_size_150 .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3429775__.s_size_200 .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3429775__.s_size_250 .inline_block__3429775__ .inner__3429775__ .icon__3429775__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     3429785 : 한줄 텍스트      */
.text__3429785__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3429785__ p a {color:#444444; text-decoration:none;}

/*     3429795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3429795__ .inline_block__3429795__ {display:inline-block;}
.text_wrap__3429795__ .inline_block__3429795__ .inner__3429795__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__3429795__ .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__3429795__ .inline_block__3429795__ .inner__3429795__ .icon__3429795__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__3429795__ .inline_block__3429795__ .inner__3429795__ .text__3429795__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3429795__.s_size_75 .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3429795__.s_size_100 .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {padding-right:.5em; font-size:1em;}
.text_wrap__3429795__.s_size_150 .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3429795__.s_size_200 .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3429795__.s_size_250 .inline_block__3429795__ .inner__3429795__ .icon__3429795__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     3429805 : 한줄 텍스트      */
.text__3429805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3429805__ p a {color:#444444; text-decoration:none;}

/*     3429815 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3429815__ .inline_block__3429815__ {display:inline-block;}
.text_wrap__3429815__ .inline_block__3429815__ .inner__3429815__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__3429815__ .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__3429815__ .inline_block__3429815__ .inner__3429815__ .icon__3429815__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__3429815__ .inline_block__3429815__ .inner__3429815__ .text__3429815__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3429815__.s_size_75 .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3429815__.s_size_100 .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {padding-right:.5em; font-size:1em;}
.text_wrap__3429815__.s_size_150 .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3429815__.s_size_200 .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3429815__.s_size_250 .inline_block__3429815__ .inner__3429815__ .icon__3429815__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     3429825 : 한줄 텍스트      */
.text__3429825__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3429825__ p a {color:#444444; text-decoration:none;}

/*     3429835 : 실선      */
.solid_line__3429835__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__3429835__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__3429835__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__3429835__ {height:40px;}
}

/*     3429845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__3429845__ .inline_block__3429845__ {display:inline-block;}
.text_wrap__3429845__ .inline_block__3429845__ .inner__3429845__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__3429845__ .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__3429845__ .inline_block__3429845__ .inner__3429845__ .icon__3429845__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__3429845__ .inline_block__3429845__ .inner__3429845__ .text__3429845__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__3429845__.s_size_75 .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {padding-right:.5em; font-size:.75em;}
.text_wrap__3429845__.s_size_100 .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {padding-right:.5em; font-size:1em;}
.text_wrap__3429845__.s_size_150 .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__3429845__.s_size_200 .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__3429845__.s_size_250 .inline_block__3429845__ .inner__3429845__ .icon__3429845__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     3440195 : 한줄 텍스트      */
.text__3440195__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3440195__ p a {color:#444444; text-decoration:none;}

/*     3429855 : 한줄 텍스트      */
.text__3429855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3429855__ p a {color:#444444; text-decoration:none;}

/*     3440205 : 한줄 텍스트      */
.text__3440205__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__3440205__ p a {color:#444444; text-decoration:none;}

/*     3429905 : 구글 지도 (주소 직접 입력)      */
.map__3429905__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__3429905__ .build_preview__3429905__ {display:table; width:100%;}
.map__3429905__ .build_preview__3429905__ .inner__3429905__ {display:table-cell; height:480px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__3429905__ .build_preview__3429905__ .inner__3429905__ .subject__3429905__ {display:block; font-size:16px; font-weight:bold;}
.map__3429905__ .build_preview__3429905__ .inner__3429905__ .exp_text__3429905__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__3429905__ iframe {height:300px;}
	.map__3429905__ .build_preview__3429905__ .inner__3429905__ {height:300px;}
}

